.ddcommon {position:relative;display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline; cursor:default;}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none; height: 50px;
}

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
	opacity: .5; /* standard: ff gt 1.5, opera, safari */
	-ms-filter:"alpha(opacity=50)"; /* ie 8 */
	filter:alpha(opacity=50); /* ie lt 7 */
	-khtml-opacity:.5; /* safari 1.x */
	-moz-opacity:.5; /* ff lt 1.5, netscape */
	color:#999999;
}
.ddcommon .clear{clear:both}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0; position:absolute; background:#fff;  display:block; width:98%; height:98%; left:2px; top:0; border:none;}
.ddOutOfVision{position:relative; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .ddArrow{display:inline-block; position:absolute; right:0;}
.ddcommon .ddTitle{padding:0; position:relative; display:inline-block; width:100%}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left;}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

.ddcommon li{margin: 0;}

/*************** default theme **********************/
.dd .ddArrow{width:47px;height:46px; background:url(/images/main/select.png) no-repeat; background-position: 0px -1px;}
.dd .ddTitle{ height: 46px;background-color: #F7F7F7; padding-top: 0px;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px; color:#666}
.dd .ddTitle .ddTitleText img{padding-right:5px;}
.dd .ddChild{ background-color:#F7F7F7; left:0;}
.dd .ddChild li{padding:5px; background-color:#F7F7F7; border-bottom:1px solid #c3c3c3;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{color:#333;}
.dd .ddChild li.hover img{opacity:0.5;}
.dd .ddChild li img{padding:0 6px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:#fff; color:#000;}